Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/39591/?format=api
{
"ob_id": 39591,
"uuid": "172ca1ad5306422fbe26c9ae1982e3fc",
"title": "Caption for Figure 7.17 from Chapter 7 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "(a) Time evolution of the effective radiative forcing (ERF) to the CO2 concentration increased by 1% per year until year 70 (equal to the time of doubling) and kept fixed afterwards (white line). The likely and very likely ranges of ERF indicated by light and dark orange have been assessed in Section 7.3.2.1. (b) Surface temperature response to the CO2 forcing calculated using the emulator with a given value of ECS, considering uncertainty in ΔF2×CO2, α , and κ associated with the ocean heat uptake and efficacy (white line). The likely and very likely ranges are indicated by cyan and blue, respectively. For comparison, the temperature response to abrupt doubling of the CO2 concentration is displayed by a grey curve. The mean, likely and very likely ranges of ECS and TCR are shown at the right (the values of TCR also presented in the panel). Further details on data sources and processing are available in the chapter data table (Table 7.SM.14).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}